Ticket #291 (closed enhancement: fixed)

Opened 10 years ago

Last modified 10 years ago

[Patch] desktop file fixes

Reported by: oget Assigned to: arnonym
Priority: trivial Milestone: FFADO 2.1
Component: ffado-mixer Version: FFADO SVN (trunk)
Keywords: Cc:
The device the bug applies to:

Description

Hi. I added GenericName?, and Comment sections on the .desktop file so that the KDE and Gnome menu entries will look nicer. Also the Categories have to end with a semi-colon according to freedesktop standards.

Attachments

libffado-desktop.patch (0.6 kB) - added by oget on 07/14/10 12:45:42.
make the desktop file nicer

Change History

07/14/10 12:45:42 changed by oget

  • attachment libffado-desktop.patch added.

make the desktop file nicer

07/21/10 10:13:06 changed by adi

  • summary changed from desktop file fixes to [Patch] desktop file fixes.

09/10/10 15:05:29 changed by arnonym

  • status changed from new to closed.
  • resolution set to fixed.
  • milestone set to FFADO 2.1.

Thanks for the patch!

Applied in r1889.